locked
Где взять удаленный консоль для Office communications server 2007R2? RRS feed

  • Вопрос

  • Всем привет! где мне взять консоль для Office communications server 2007R2, чтобы я не заходя на сам сервер мог управлять пользователями удаленно с AD?

    29 апреля 2010 г. 4:02

Ответы

  • Ну вот, даже не поблагодарили а сразу другой вопрос. Обидно даже. Это же не официальная тех-поддержка всё-таки :-).

    Кстати, разные вопросы правильнее задавать в разных темах. потом другим легче будет искать.

    По той же причине, желательно помечать ответы, которые вам помогли.

     

    P.S.

    Вот тут требования к CWA для клиента

    http://technet.microsoft.com/en-us/library/dd441388(office.13).aspx

     

    • Помечено в качестве ответа kana8 29 апреля 2010 г. 8:43
    29 апреля 2010 г. 8:26

Все ответы

  • в дистрибутиве в папке support.

    Перед консолью нужно еще кое что поставить :-)

    http://technet.microsoft.com/en-us/library/ee817586.aspx

    1. vcredist_x86.exe
    2. Sqlncli.msi
    3. SQLServer2005_BC.msi
    4. OCSCore.msi
    • Предложено в качестве ответа Medvedev Vadim 29 апреля 2010 г. 6:08
    29 апреля 2010 г. 5:28
  • а если машины с ОС-Windows XP?
    29 апреля 2010 г. 5:56
  • Вот кусок из статьи ссылку на которую вам дал Александр. Никаких проблем нет

    32-bit servers and workstations are not a problem when you need to manage and configure Office Communications Server 2007 R2. You just need to have the right toolkit installed and available for use. With a 32-bit version of LCSCmd and 32-bit versions of the consoles, there is nothing that should stand in your way of being able to manage your Office Communications Server infrastructure from any Windows operating system from Windows XP through Windows 7. Much like when you need to get a hammer, nails, and measuring tape, the problem is not using the tools, it’s just finding them first. In the case of Office Communications Server, now you know where the tools are and how to install and use them.

    29 апреля 2010 г. 6:04
  • У пользователей web access в качестве браузера Internet Explorer какой версий минимум должен быть?

    29 апреля 2010 г. 8:16
    1. vcredist_x86.exe
    2. Sqlncli.msi
    3. SQLServer2005_BC.msi --------->Это все стало, а OCSCore.msi,AdminTOOLS.msi не поставилось? ругаеться что Operating system Higher than windows server 2003 должен быть...

     

     

    29 апреля 2010 г. 8:21
  • Ну вот, даже не поблагодарили а сразу другой вопрос. Обидно даже. Это же не официальная тех-поддержка всё-таки :-).

    Кстати, разные вопросы правильнее задавать в разных темах. потом другим легче будет искать.

    По той же причине, желательно помечать ответы, которые вам помогли.

     

    P.S.

    Вот тут требования к CWA для клиента

    http://technet.microsoft.com/en-us/library/dd441388(office.13).aspx

     

    • Помечено в качестве ответа kana8 29 апреля 2010 г. 8:43
    29 апреля 2010 г. 8:26
  • По ссылке смотрели?

    http://blog.insideocs.com/2009/08/12/ocs-r2-32-bit-administrative-tools/

    Официально не работает. Требует Windows Vista и выше. Если уж очень нужно - можно подправить файлы установки, чтоб они не проверяли версию системы. Но, это как говорится: "на свой страх и риск". Измененные файлы также можно найти по ссылке :-)

     

    Вот официальная информация по поддержке

    http://technet.microsoft.com/en-us/library/dd572773(office.13).aspx

    29 апреля 2010 г. 8:29
  • а для Windows XP еще консоли не придумали?

    29 апреля 2010 г. 8:47
  • И не придумают уже. Политика компании. :-) Спасибо что хоть 32-х битную версию сделали.

    29 апреля 2010 г. 13:57